.submenu {
	background-color: #DDCCF6;
	font-family:Cursive ,sans-serif,Arial;
	font-size: 14px;
}

.titresubmenu {
	text-align: center;
	background-color:#9999DD;
	font-family:Cursive ,sans-serif,Arial;
	font-size: 20px;
	color: #333333;
	background-image: url(barre1.jpg);
}

.menunormal {
	color: #000000;
	text-decoration: none
}

.menuactif {
	color: #088729;
}

.menu {
	font-family:Cursive ,sans-serif,Arial;
	font-size: 20px;
	text-align: left;
	cursor: pointer;
}

.menulien:link {
	color: #000000;
	text-decoration: none
}

.menulien:visited {
	color: #000000;
	text-decoration: none
}

.menulien:active {
	text-decoration: none
	color: #088729;
}

.menulien:hover {
	color: #930303;
	text-decoration: none
}
